<?php
namespace nulib\schema\types;

abstract class _tunion extends _tsimple {
  function getPhpType(bool $allowNullable=true): ?string {
    # assumer mixed pour le moment
    #XXX à terme, lister les types de l'union
    return null;
  }
}
